SDL_SetEventEnabled(3)

NAME
SDL_SetEventEnabled - Set the state of processing events by type.

SYNOPSIS
#include <SDL3/SDL_events.h>

void SDL_SetEventEnabled(Uint32 type, bool enabled);

FUNCTION PARAMETERS

type
    the type of event; see SDL_EventType for details.

enabled
    whether to process the event or not.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_EventEnabled(3)